Bug 738917 - List related topics in topic view screen
Summary: List related topics in topic view screen
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-16 02:14 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-05 22:28:08 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-16 02:14:07 UTC
20110915-1526 /Topic.xhtml

Comment 1 Matthew Casperson 2011-10-05 22:28:08 UTC
Fixed in 20111006-0827


Note You need to log in before you can comment on or make changes to this bug.